{% extends 'base.html' %}
{% block content %}

{% for message in messages %}
<div class="container-fluid p-0" xmlns:th="http://www.w3.org/1999/xhtml" xmlns:th="http://www.w3.org/1999/xhtml"
     xmlns:th="http://www.w3.org/1999/xhtml">
    <div class="alert alert-danger {{ message.tags }} alert-dismissible" role="alert" >
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="True">&times;</span>
        </button>
        {{ message }}
    </div>
</div>
{% endfor %}

{% if request.session.role == "Admin" %}
<h2>FORM UBAH APPAREL</h2>
<form action="" method="POST">
    {% csrf_token %}
    <p>Id</p>
    <p><input type="username" name="username" value= '{{id}}' disabled></p>
    <p>Nama Apparel</p>
    <p><input type="nama" name="nama" value="{{name}}"></p>
    <p>Harga Jual</p>
    <p><input type="harga" name="harga_jual" value="{{harga_jual}}"></p>
    <p>Harga Beli</p>
    <p><input type="harga" name="harga_beli" value="{{harga_beli}}"></p>
    <p>Warna Apparel</p>
    <p><input type="warna" name="warna" value="{{warna}}"></p>
    <p>Kategori Apparel</p>
    <p>
        <select name="kategori_apparel">
            {% for i in kategori_apparel %}
            <option value="{{i.nama_kategori}}">{{i.nama_kategori}}</option>
            {% endfor %}
        </select>
    </p>
    <p>Nama Pekerjaan</p>
    <p>
        <select name="nama_pekerjaan">
            {% for i in nama_pekerjaan %}
            <option value="{{i.nama}}">{{i.nama}}</option>
            {% endfor %}
        </select>
    </p>
    <button type="submit">SIMPAN</button>
    {% if error %}
    <h1>Ada yang salah, mohon ulangi</h1>
    {% endif %}
</form>
</body>

</html>
{% endif %}
{% endblock content %}